Loading 7.2 on PE1650 help

Steve_Boley@Dell.com Steve_Boley at Dell.com
Thu Apr 25 08:39:00 CDT 2002


Well the biggest problem there is a driver for the network card, you would
have to have a custom kernel built on the floppy and the only driver
available as of yet is a binary module from Intel.
Steve

-----Original Message-----
From: Hubbard, David [mailto:dhubbard at dino.hostasaurus.com]
Sent: Thursday, April 25, 2002 8:35 AM
To: 'Steve_Boley at Dell.com'
Cc: Linux-Poweredge at exchange.dell.com
Subject: RE: Loading 7.2 on PE1650 help


Works great, thanks Steve!  This raises a new question
though, can I kickstart a 1650?  :-)

Thanks again!

David

> -----Original Message-----
> From: Steve_Boley at Dell.com [mailto:Steve_Boley at Dell.com] 
> Sent: Thursday, April 25, 2002 9:20 AM
> To: Hubbard, David
> Cc: Linux-Poweredge at dell.com
> Subject: RE: Loading 7.2 on PE1650 help
> 
> 
>      1.  Boot the first CD. At the boot prompt type:  expert noprobe
>      2.  When prompted for the driver disk say:  No
>      3.  When prompted for the driver to load choose: aacraid 
> and check the box for passing extra options to the driver.
>      4.  The next screen you will need the following: 
> aacraid_pciid=0x1028,0xa,0x1028,0x011b
>      5.  You may then select the additional drivers you may 
> need by the regular method.
>      6.  The standard graphical install will begin and you 
> should proceed with standard at this point. Yes you need to 
> take the stuff out of modules.conf with the 2.4.9-31.
> 
> Steve
> -----Original Message-----
> From: Hubbard, David [mailto:dhubbard at dino.hostasaurus.com]
> Sent: Thursday, April 25, 2002 8:14 AM
> To: 'linux-poweredge at dell.com'
> Subject: Loading 7.2 on PE1650 help
> 
> 
> Can someone re-post the little extra stuff
> you need to type at the install prompt of
> RH7.2 to get the RAID detected correctly
> on a 1650?  I can't seem to find it in the
> archives but I know someone had posted it
> before.  And then I have to remove that extra
> stuff from modules.conf when I upgrade to
> 2.4.9-31 correct?
> 
> Thanks,
> 
> David
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com 
> http://lists.us.dell.com/mailman/listinfo/linu> x-poweredge
> 
> Please read the FAQ at 
> http://lists.us.dell.com/faq or search the list archives at 
http://lists.us.dell.com/htdig/




More information about the Linux-PowerEdge mailing list